<?php
	$seiten_id = 'rundfunk';
	$version = '$Id: broadcasting.php 299 2012-09-19 09:38:55Z heribert $';
	$title = 'Broadcasting';
	
	require "../../lib/technikum29.php";
?>
    <h2>Broadcasting</h2>

    <div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/neuer-ausschnitt-rundfunkecke.jpg" alt="Photography from the museum: A partial view of the broadcasting corner" width="594" height="418" />
        <p class="bildtext">
            Some of the broadcast devices in the exhibition &ndash; from left to right:
            the twenties, early thirties, mid-thirties, late thirties,
            early fifties.
        </p>
    </div>
	
	<p>Broadcasting was launched in Germany in 1923, being the third country in
	   the world (right after the USA (1921) and Great Britain (1922)). From the
	   technical point, it even would have been possible to launch large-scale
	   broadcasting in 1920.</p>
	   
	<!-- Absatz mit dem amtlich anerkannten Firmen (RTV-Stempel)
	     => Weglassen laut Heriberts Direktive (Januar 2010) -->
		 
    <div class="box center auto-bildbreite">
	    <img src="/shared/photos/kommunikationstechnik/seibt-edr16.jpg" width="600" height="383" alt="Seibt detector EDR 16" />
		<p class="bildtext">
		    <b>Seibt EDR 16</b>
		</p>
	</div>
	
	<p>Detectors are passive tuners which are powered straight from the electromagnetic
	   wave which is recieved via a very big antenna. Therefore there was only a
	   headphones plug and no loudspeakers at all. To adjust the device, the user had
	   to poke with a small needle on a crystal, having only a small chance to recieve
	   a powerful broadcast station. The crystal was a small 5&nbsp;mm galena or pyrite
	   unit with physical characteristics of a diode at some special configurations.
	   If the user found such a configuration, the crystal served as rectifier.
	   In the early 1920s, this setup was a cheap alternative to the expansive radio sets.
	   At the right hand in the picture you can see a typical manual to instruct
	   the user into early radio technology.</p>
	   
	<p>It is astonishing to see the incredible speed of the development of broadcasting
	   systems. Beginning with very simple devices like the one above, using crystals
	   for demulation, the technology became mature very quickly. This process took
	   no more than 15 years from the first steps to near perfection.
	   This development is reflected in the apperance of the devices as well. While
	   the first recievers were of a very technical design, later devices turned into
	   wonderful pieces of furniture, fitting neatly into the average upper class
	   household. We have illustrated this page with examples from both types of
	   devices.</p>
	
<!-- old version -->	
<!--	
    <p>It is astonishing to see the incredible pace at which the development of
       broadcasting systems took place. Beginning with very simple devices using
       crystals for demodulation the technology matured very fast and resulted
       in the design and development of high performance transmitters and receivers
       employing super heterodyning and the like.
       This paved the way from simple crystal receivers which required special
       skills to operate to everyday radios which were easy to operate and soon
       could be found in nearly every household. A process which took a mere 15
       years from its first steps to near perfection.
       This development is reflected in the appearance of the devices as well. While
       the first receivers were of a very technical design, later devices turned into
       wonderful pieces of furniture, fitting neatly into the average household and
       denying the fact that the receiver itself was a rather complicated piece of
       equipment. This page shows some selected examples from the collection of the
       museum which contains about 150 different receivers.
    </p>
-->

<!-- Very old version -->
<!--
      <p>The short time between the moderate launch of broadcasting in the early 1920s
	  and its perfection is amazing. The era of broadcasting began in Germany in 1923,
	  at first with very limited reception quality. 15 years later the quality of
	  reception was almost perfect. At the beginning the apparatures had a very
	  technical design (exactly like today), but since the 30s the radio apparatures
	  changed to partially attractive pieces of furniture. Chosen examples from the
	  museum-holding (150 pieces) for both kinds are shown on this page.</p>
-->

    <div class="box center auto-bildbreite">
	    <img src="/shared/photos/kommunikationstechnik/saba1927.jpg" width="600" height="451" alt="Photography of the Saba 1927" />
		<p class="bildtext">
		    This is a reciever made by <b>SABA</b> (year of manufacture 1927) with
			open cover. You can see three inductors and rotary capacitors. Therefore
			this kind of device is called "three-step-oscillator". The device is
			decorated with marquetries (not visible in the picture detail) and even
			the interior is made of veneerd exotic woods.
		</p>
    </div>
	
	<p>In the 1920s, the electric power supply has not been installed all over the
	   country yet, therefore the first broadcasting recievers were made for
	   battery operation. Therefore listening loudly and frequently to the radio
	   was an expensive buiseness, since batteries discharged quickly.
	   <br/>The following devices were ready for the mains supply.</p>

    <div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/huth.jpg" width="600" height="385" alt="HUTH-Empf&auml;nger (HUTH-Receiver)" />
        <p class="bildtext">Receiver made by <b>Signalbau Huth</b> (model E72):
            This is an example of a cheap receiver made in 1928. The sound quality
			is rather bad, especially with that horn loudspeaker, made out of metal.
			Listening to the radio was sensational, but not luxurious.
		</p>
    </div>
	
	<!--
      <div class="box left">
         <img src="/shared/photos/kommunikationstechnik/telefunken_w90.jpg" width="307" height="371" alt="Telefunken W9" class="nomargin-bottom" />
         <p class="bildtext">Wealthy people could afford a <b>Telefunken W9</b>
           (shown in the picture on the left) which was available during the
           same time frame. Equipped with an Acrophon loudspeaker it featured
           a rich sound although with very limited bass. In addition to this
           the receiver was quite sensible and could even receive stations
           far away while the cheap model above was limited to the reception
           of local broadcast stations.</p>
         <div class="clear">&nbsp;</div>
      </div>
	 -->

	
	<p>There have always been companies which built very stylish devices. You could
	   already take a look at the Saba device. The Telefunken <b>T 40W</b> is another
	   representative of such a device with a very nice interior. In the following,
	   you can gain an extraordinary insight into this device.

    <div class="box left clear-after">
        <a href="/en/devices/telefunken_t40w.php"><img src="/shared/photos/kommunikationstechnik/telefunken_t40w/klein.jpg" alt="Photography of the Telefunken T40W" class="nomargin-bottom"></a>
        <p class="bildtext">
            Clicking on the picture yields the innards of the
			<a href="/en/devices/telefunken_t40w.php" class="go">Telefunken T 40W</a>.
	    </p>
    </div>

	<p>The following pictures show some recievers of outstanding design
	   and outstanding technical features. The picture gallery could be
	   continued with open end.
	   <br/>Many other curiosities can be found in our museum, and there's
	   no epoch without an outstanding audio experience: Detector devices,
	   battery driven recievers (1920s), "Luxus-Super" (1930s), early
	   radiogramophones (1932) and the first postwar recievers with
	   motor-channel search and cable-remote control: SABA Freiburg 3D
	   (1954). This milestone features five built-in speakers, having
	   such an impressing sound that even today's people with all their
	   consumer electronics are faszinated of this 50 years old device.
	   Overall, you can get an impression how broadcasting was experienced
	   two or three generations ago.
	</p>
	
<!-- Alter Text -->
<!--
    <p>The following pictures show some receivers of outstanding design
       and outstanding technical properties. Apart from these the
       museum's collection contains a lot of different receivers
       covering all stages of the development of public radio
       broadcasting.
       These receivers include crystal radios, battery powered receivers
       from the 1920s, a 'Luxus Super' (1930s) as well as the first postwar
       receiver equipped with motorized search functionality and remote
       control by cable, the SABA Freiburg 3D. The sound of this receiver
       is so rich and impressive that even young people are faszinated and
       admire this 50 year old technical miracle.</p>
-->
	   
<!-- ganz alter Text -->
<!--
      <p>The next two pictures show two apparatures that point out themselves optically
	  and also technically, but the picture gallery could be continued without stopping.
      <br />Many other curiosities can be admired in the museum, an audio experience
	  is possible in every epoch: detectors, batterie-receivers (1920s), "Luxus-Super"
	  (1930s) and at the end the first postwar receivers with motor-channel search and
	  cable-remote control: SABA Freiburg 3D. The sound of this milestone with 5 built-in
	  loudspeakers is so impressing that even CD-spoiled kids would stand wondering in
	  front of this nearly 50-years old apparature.
      <br />All in all you see how broadcasting was two or three generations ago and how
	  fast the aparatures developed.</p>
-->

    <div class="box center auto-bildbreite">
	    <img src="/shared/photos/kommunikationstechnik/telefunken650,500.jpg" width="700" height="419" alt="Telefunken 650 and Telefunken 500" />
		<p class="bildtext">
		    <b>Telefunken T650 and T500</b>
		</p>
	</div>
	
	<p>Loudspeakers were integrated into broadcasting devices since about 1932.
	   Furthermore the devices were (of course) still adapted to contemporary
	   style. These Telefunken export devices (T650 and T500) especially stick
	   out. Being built as "super" models (improving recieve quality by generating
	   an intermediate frequency) the technical working was very good.
	</p>

    <div class="box left clear-after">
        <img src="/shared/photos/kommunikationstechnik/telefunken,musikschrank.jpg" width="350" height="610" alt="Telefunken radiogramophone" />
        <p class="bildtext">
            Having intelligent all-in-one furniture suitable for all kinds of music is an old dream
            which appeared some years after the introducion of mass broadcasting. The radiogramophone
            on the left is the <b>Telefunken 650 GK</b> from 1931/32. The record player was quite
            modern, featuring a magnetic system and electric motor. On the other hand it still used
            gramophone needles and the needlessly weighty pick-up stressed the records.
            Nevertheless the sound quality of the radiogramophone was much better, compared to an
            ordinary gramophone player. The chassis is made out of noble walnut trees, therefore
            this piece of furniture was very expensive.
        </p>
    </div>

    <div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/ultramar3.jpg" width="600" height="533" alt="K&ouml;rting Ultramar" />
        <p class="bildtext">
		    <b>K&ouml;rting Ultramar</b>: One of the most
            nobel, most complex and most expensive recievers made in 1935.
            Its circuitry contains 11 vacuum tubes driving two loudspeakers
            which results in an astonishable quality of sound. See also
            some pictures showing the <a class="go" name="backlink-ultramar"
			href="/en/devices/ultramar_back.php">Innards of the Ultramar</a>.
		</p>
    </div>

      <div class="box left clear-after">
          <img src="/shared/photos/kommunikationstechnik/metz,koffer.jpg" width="400" height="333" alt="Metz portable reciever" />
          <p class="bildtext">The portable reveceiver from Metz, built in
            1956 and shown on the left, is another outstanding piece of equipment.
            It is a so called "Kofferradio" (<i>suitcase radio</i>) since it is portable
			and optionally battery driven, and of course since it is as compact as
			carry-on-baggage. It even features an integrated recordplayer - forseeing the
            development of modern multipurpose receiver/CD-player combinations.
			Of course it still used tubes. Youth would have been able to listen to
			Elvis Presley at the swiming pool if the device were not as expensive.</p>
      </div>
