<?php
	$seiten_id = 'tontechnik';
	$version = '$Id: sound_technology.php 299 2012-09-19 09:38:55Z heribert $';
	$title = 'Sound recording and reproducing technology';
	
	require "../../lib/technikum29.php";
?>
    <h2>Sound recording and reproducing technology</h2>

    <p>It was a long way with many strange and interesting variants until the today's CD.
	   Trumpet gramophone, tape recorders in its history of development, (among others
	   AEG, 39kg heavy full-track technology from 1938), Optaphon, the first mechanically
	   controlled autoreserve (1952) until professional tape recorders from 1960 are shown.
	   Futhermore: Wire recorders, automatical answering machines (1954), devices with
	   "gramophone bands" where the sound was not saved magnetically but like on
	   gramophone records (Tefifon) and many more.
	</p>
	
	<h3>Dictating machines</h3>
	<p>As an excerpt, this is one of the dictaphones from the early office technology.</p>

    <p>Only the drive was electrical. The sonic oscillations were conducted through a
	   mouthpiece and an hose made of metal and scored in the rotating disc with a
	   kind of graver. The disc could be played back with an horn (left side of
	   the picture) or with earphones that were connected with hoses to the pickup
	   (left side). Of course the quality was cruel.</p>

    <div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/kosmograph.jpg" width="546" height="407" alt="Dictating-machine KOSMOGRAPH" />
        <p class="bildtext">
		    Dictating-machine <b>KOSMOGRAPH</b> from the dictating machine factury of Dresden (1935)
		</p>
    </div>
	
	
	<h3>Rare tape recorders</h3>

    <div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/aeg-magnetophon.jpg" alt="Photography of the AEG Magnetophon" width="546" height="407" />
        <p class="bildtext">
            Tape recorders that are built before 1952 are technically very interesting
			and nowadays very rare. The <b>AEG Magnetophon AW 1</b> was built in 1948/49
			with the state of art of 1939. The auxiliary case contains amplifiers for
			recording and replay as well as a loud speaker. On the original tape that
			is pictured in the photography, one can listen to a german carneval
			convention <!-- sic! --> recorded in the early 1950s. At that time the
			device was too expensive for private customers.
        </p>
    </div>

    <div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/loewe_opta.jpg" alt="Ferrophon IIIc/3" width="546" height="405" />
        <p class="bildtext">
		    A radio reporter in 1951 had to be a strong guy to carry the Ferrophon
			around. This semi-professional tape recorder of Loewe Opta Radio AG Type
			"Ferrophon IIIc/3" was hardly affordable for the non-commercial user. The
			replay quality is excellent (max. tape speed of 76cm/sec!) and likewise
			the used components (a lot of copper parts) which was rare in the early
			past war years.
		</p>
    </div>
	
	<h3>Shellac <!-- sic! rarely: shellack --> disc changer</h3>

    <div class="box center">
        <img src="/shared/photos/kommunikationstechnik/schellackplattenspieler.jpg" alt="Automatic recorder changer for shellac records" width="546" height="343" />
	</div>
	
	<p>
	    Gramophone records were used as sound storage media for quite a long time.
		After all, in the 1950s, the shellac records were invented. Breakage was
		very common in this era, until it was displaced by the vinyl records.
		Automatic record changers were quite rare in the shellac era. The photography
		above shows the <b>"Dual 1000"</b>, built in 1951/52. The slowly moving
		pick-up arm while record changing demonstrates the way of listening music
		at that time.
        At first this device used the old steel needles that decreased in quality
		after only three records, until sapphire styluses were invented.
    </p>

	
	<h3>Wire recording devices</h3> <!-- von Drahtton => Wikipedia -->
	
    <div class="box center auto-bildbreite">
        <a href="/en/devices/schaub-lorenz-supraphon.php" name="backlink-supraphon" title="See a More detailed photography"><img src="/shared/photos/kommunikationstechnik/schaub-lorenz-supraphon.jpg" alt="Schaub Lorenz Supraphon" width="546" height="561" /></a>
		<p class="bildtext">
		    <b>(Schaub-) Lorenz Supraphon</b>
		</p>
	</div>
	
	<p>
	    This device (year of manufacture 1952) uses wires as sound storage media.
		An hour of music fits into the small coil shown on the right side of
		device. This is the advantage of using steel wire: It doesn't need much
		space. The quality of sound was almost tolerable, but the flimsy wire was
		always in danger of tearing.
	</p>
	<p>
        With this device, you could also listen to a shellac record (78 RPM) while
		recording it concurrently to wire. The era of devices using wires to store
		sound began before the second world war but was already finished at 1965.
		In this time, tape recorders conquered the market.
		Clicking on the picture will show <a href="/en/devices/schaub-lorenz-supraphon.php"
		class="go">a larger and more detailed version</a>.
	</p>
	<p>
        Among others, dictating machines also used wires as sound storage media. Thus
		they could be built quite compactly. The width of a wire tape is only 7cm
		about 1.5 inch), but it records about 100 minutes. The <b>Klein-Reporter W 52</b>
		(translated literally "small reporter"), shown below, was made by the german
		company REICHHALTER, year of manufacture 1952. On the record tape (as shown
		in the photography) you can listen to an original law lecture about the allied
		powers in Germany after the World War II.
	</p>
	<div class="box center">
        <img src="/shared/photos/kommunikationstechnik/reichhalter.diktiergeraet.jpg" width="546" height="222" alt="Photography of the Klein-Reporter"/>
	</div>
	<p>
        This record is at least 55 years old. Apparently the magnetization of the wire
		is still very good.
	</p>

