<?php
	$seiten_id = 'transistoren';
	$version = '$Id: transistors.php 299 2012-09-19 09:38:55Z heribert $';
	$title = 'Transistorized calculators';
	
	require "../../lib/technikum29.php";
?>
    <h2>Transistorized calculators</h2>
    
    <!-- klingt scheie: <p class="progress10">Jolt by the calculators featuring all tube technology, now a vehement race of the development of transistorised second-generation calculators began.</p>-->

    <p>
	   After the <a href="/en/computer/electron-tubes.php">ANITA tube calculator</a>,
	   the development of transistorised second-generation calculators began. Due to the
	   increasing number of users, the development was very lucrative, even considering the
	   enormous costs.
	   <br>Every company that released a device designed a completely new architecture.
	   Many different concepts emerged. The following devices are a
	   selection of very early devices (year of manufacture 1964-1965).
	</p>

	<h3>IME 84: The world's first transistorized desk calculator (1964)</h3>
    <div class="box center auto-bildbreite">
        <img src="/shared/photos/rechnertechnik/ime84.jpg" alt="IME 84" width="694" height="415" />
        <p class="bildtext">
		   <b>IME 84</b> (<i>Industria Macchine Elettroniche</i>) was the world's first
		   desk calculator using transistors. This represented enormous progress, compared to the ANITA.
           Using <a href="/en/computer/storage-media.php#Core_memory">core memory</a>, there was
		   much more memory, allowing many more application fields.
           <br>This calculator is at least able to exponentiate a number, but it cannot yet extract
		   a root.
		   <br>The design of this device is quite appealing. In comparison, the German device made
		   by Olympia looks ungraceful.
		</p>
    </div>
	<div class="box left clear-after">
		<img src="/shared/photos/rechnertechnik/robox103.jpg" alt="Robox 103" width="214" height="211" />
		<p class="bildtext">
		   The device has a strange interface on the left side to connect the <b>ROBOX 103</b>
		   (see picture on the left). Using this small device, one could enter numbers much faster.
		   Turning the switch to "Addition" enables auto-adding the number just entered after a short
		   timeout. This yields a great disadvantage: If the operator was too slow (or made some
		   short break), only parts were taken in the memory, without any feedback. Thus the complete
		   calculation was error-prone. The successor "IME 86" therefore didn't feature an ROBOX
		   interface any more.
		</p>
	</div>
	
	<h3>Canon Canola 130</h3>
	<div class="box left clear-after">
		<img src="/shared/photos/rechnertechnik/canola-130.jpg" alt="The Canola 130 (above in closed state, below opened, from the back)" width="380" height="575" />
		<img src="/shared/photos/rechnertechnik/canola-display.jpg" alt="Canola 130 display macro photography" width="148" height="138" />
		<p class="bildtext">
			In 1964, Canon built the first Japanese electronic desk calculator, using germanium transistors
			and flip-flop memories. Visually it looks like a prototype.
			The whole back of the device consists of very big boards. They are not plugged in, but soldered, at the
			cost of ease of service. This was typical for the year 1964, when companies tried to get their device
			onto the global market.
			<br>The display is remarkable. Instead of using Nixie tubes, the device features 143 lamps and a lot of
			light conductors to create digits and the decimal point. The only advantage of this technology over
			Nixie tubes is the appealing luminescent paint.
		</p>
	</div>

	<h3>Olympia RAE 4/30-3 und Wanderer Conti</h3>
	<div class="box center auto-bildbreite">
		<img src="/shared/photos/rechnertechnik/olympia-wanderer.jpg" alt="Olympia RAE 30 (left) and Wanderer Conti (right)" width="694" height="278" />
    	<p class="bildtext center"><b>Olympia RAE 4/30-3 (left) and Wanderer Conti (right)</b></p>
	</div>

	<p>
	    The <b>Olympia-Werke AG</b> (Germany) invented the "Elektronischen Vierspezies-Rechenautomat" (electronic
		calculator for adding, substracting, multiplying and dividing). The distinctive feature was floating point
		arithmetic, 3 ALUs, 1 storage unit and 3 "memory units" (3 random use registers).
		The device contains a 384 bit manually threaded core memory, germanium transistors and Nixie tubes, but no
		external interface. Therefore users could not store or load programs. Olympia missed this important step,
		so the calculator became obsolete soon. The design was also quite outdated, and the device turns yellow
		quickly in the sun.
    	<br>The same device was resold in the USA by <b>Monroe</b> with the model number 770.
	</p>
	<p>
	    The legendary <b>WANDERER-WERKE AG</b> were a typical company specialized on office machines and launched
		the WANDERER CONTI in 1965. You can read the original prospectus <!--sic--> of the <a class="go" href="/en/devices/wanderer_conti.php"
		title="Wanderer Conti original brochure">"first printing electonic universal automaton"</a>. This leading role
		did only lasted for a few weeks, since Olivetti and Diehl followed close behind.
	</p>

	<!--
    <p>The first digital transistorised calculator was produced in Italy (IME 84, 1964). In 1965,
	OLYMPIA built a calculator which was capable of handling floating-point numbers and at the
	same time, the company WANDERER released the .</p>
	-->
    <!--Gibts ja jetzt mit Bild: FRIDEN from the USA surprised with a calculator that displayed the contents of four registers on one cathod ray tube at the same time. But all these calculators could only compute with the four fundamental arithmetic operations, like many others. At least some of them could already extract a root. A core memory mostly served as storagemedia. The memory shown below is especially illustrative.</p>-->

	<h3>FRIDEN 130 (132)</h3>
    <div class="box center auto-bildbreite">
        <img src="/shared/photos/rechnertechnik/friden130.jpg" alt="Friden 130" width="694" height="497" />
        <p class="bildtext center"><b>FRIEDEN 130</b></p>
	</div>
	<p>
	    The American <b>Friden Calculating Machine Company</b> was already a pioneer in desk
		calculator technology: in the mid-50s they built the first mechanical calculator in series
		that was able to extract a root.
	</p>
	<div class="box left clear-after">
        <img src="/shared/photos/rechnertechnik/friden-display.jpg" alt="Display des Friden 130" width="274" height="134" />
		<p class="bildtext">
		    The <b>FRIDEN 130</b> was announced in 1964. It was the first desktop calculator featuring a
		    CRT display, using an oscillocope tube to display the contents of four internal registers of the machine.
	        The memory is based on a <a class="go" href="storage-media.php#Magnetostrictive_memory">magnetostrictive line</a>.
            <br />The overall design of the calculator is quite futuristic - the machine might well be found in
		    a space travel movie of that time. The smallest model featuring only the four basic arithmetic
		    operations was sold for about 5000 DM while the larger model, the FRIDEN 132, which included a
		    square root function, was priced at 6700 DM.
		</p>
    </div>

	<!--
    <p>Most of these calculators like many other brands were only capable of performing the four basic
	arithmetic operations although some machines had extra provisions for calculating square roots. In most
	cases a small <a href="storage-media.php#core-memory">core memory</a> was employed for internal storage.</p>
	<p>You can read further details at the <a class="go" href="/en/details1.php" title="Details 1">tabular list of desk calculators</a></p>
	-->